Subject: Re: [PATCH] tcp FRTO: in-order-only "TCP proxy" fragility workaround (fwd)

From: Thomas Gleixner <[email-masked]>
Date: Fri, 10 Oct 2008 10:10:30 +0200 (CEST)

On Fri, 10 Oct 2008, Dâniel Fraga wrote:

> On Wed, 8 Oct 2008 23:44:39 +0300 (EEST)
> "Ilpo Järvinen" <[email-masked]> wrote:
> 
> > the server (we don't have /proc/net/tcp of that case so I cannot 
> 
> 	Ok, now I got a trace that I think is the best one I got so far:
> 
> http://www.abusar.org/ftrace/trace-best.txt.bz2

Nothing which helps us really :( We stop the trace too late
and probably we need some dedicated tracepoints to see something
useful. I'm away over the weekend, but I might have some time to look
into that.

Thanks,

	tglx